Utilizan una vulnerabilidad en Joomla para atacar sitios web

  • Utilizan una vulnerabilidad en Joomla para atacar sitios web

    Utilizan una vulnerabilidad en Joomla para atacar sitios web

    Que se publique una actualización o parche de seguridad no quiere decir que la totalidad de los usuarios hagan uso de él. Esto ha pasado con un problema detectado hace unos días en Joomla, publicando los responsables una solución a este que sin embargo no ha sido adoptada por la mayoría y ahora los ciberdelincuentes están atacando los sitios web que hacen uso del CMS.

    Tal y como suele suceder, tanto la parte encargada de descubrir el fallo como la parte implicada y que debe emitir una actualización se ponen de acuerdo para no publicar los detalles hasta que la actualización esté disponible. Sin embargo, el problema ha sido doble, ya que antes de que se publicase algunos sitios web que utilizaban este gestor de contenidos ya registraron los primeros ataques aprovechando esta vulnerabilidad que permitía la inyección de código SQL y como consecuencia conseguir el control de éste.

    Más detalle de la noticia: http://www.redeszone.net/2015/10/29/utilizan-una-vulnerabilidad-en-joomla-para-atacar-sitios-web/

    Leisly Leverone

    Leave a comment

    Required fields are marked *